/*Video- si se requiere*/
.video{
    padding: 25px 0;
    margin: 0 auto;
    flex-wrap: wrap;
    display: grid;
    min-width: 1250px;
    grid-template-columns: 1fr;
    gap: 10px;
    text-align: center;
    }
    
    .video video{
        background-color: #9d2449;
        justify-content: center;
        margin: 0 auto;
        padding: 5px 5PX;
        align-items: center;
        width: 1000px;
        height: 700px;
        border-radius: 1%;
    }
    
    /*video*/
.left-column1{
    background: url(../../../img/FONDO\ DE\ PANTALLA.jpg) no-repeat center center/cover;
    width: 100%;
    height: 350px;
    color: #ffffff;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content: center;
}
.left-column1 h2{
    background: #05076b;
    font-size: 1.5rem;
    padding: 1.5rem;
    border-radius: 40%;
    opacity: .9;
}

.container_new1{
    display: grid;
    justify-content: center;
    max-width: 800px;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    margin: auto;
    margin-top: 60px;
}
.card11{
    background-color: aliceblue;
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
    display: grid;
    margin: 1.5rem;
    overflow: hidden;
    width: 1350px;
    height: 1350px;
}
.card11{
    letter-spacing: .1rem;
    margin: 20px;
}
.right-column1{
    padding: 5rem;
    display: grid;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.right-column1 p{
    font-size: 1.2rem;
    color: #000000;
    text-align: justify;
}
.right-column1 h1{
    font-size: 1.7rem;
    color: #000000;
    text-align: justify;
}
.right-column1 input{
    padding: 10px 40px;
    margin-top: 20px;
    margin-left: 120px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    color:aliceblue;
    background: #58b0f6;
    box-shadow: 1px 1px 30px -5px #58b0f6;
    border-radius: 10px;  
    transition: box-shadow 600ms;
}
.right-column1 input:hover{
    box-shadow: 1px 1px 30px -5px #0f5c9b;
}
@media (max-width:1350px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 1000px;
        height: 1000px;
    }
    .imgnoti {       
        width: 950px;
        height: 250px;       
    }
    .imgnoti1 {      
        width: 600px;
        height: 250px;      
    }
    .right-column input{
        position:absolute;
        margin: 0px 0px 0px 400px;
    }
    /*NUEVA SECC*/
    .left-column1{
        background: url(../../../img/FONDO\ DE\ PANTALLA.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        
    }
    .card11{
        width: 1000px;
        height: 1100px;
    
    }
    .card11{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column1{
        padding: 2rem;
        
    }
    .left-column1 h2{
        padding: .8rem;
        font-size: 1.2rem;
        border-radius: 10%;
        opacity: .9;
    }
    .right-column1 p{
        font-size: 1.2rem;
        text-align: justify;
    }
    .right-column1 h1{
        font-size: 1.7rem;
        text-align: justify;
    }
    .right-column1 input{
        padding: 10px 40px;
        margin-top: 10px;
        margin-left: 50px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column1 input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
   /*NUEVA SECC*/
}
@media (max-width:1000px){
 
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 800px;
        height: 3150px;
    }
    .imgnoti {
        width: 700px;
        height: 250px; 
    }
    .imgnoti1 {      
        width: 600px;
        height: 200px;      
    }
    .right-column input{
        position:absolute;
        margin: 0px 0px 0px 300px;
    }
    /*NUEVA SECC*/
    .left-column1{
        background:url(../../../img/FONDO\ DE\ PANTALLA.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
       
    }
  
    .card11{      
        width: 800px;
        height: 800px;    
    }
    .card11{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column1{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .left-column1 h2{
        padding: .2rem;
        font-size: 1rem;
        border-radius: 20%;
        opacity: .9;
    }
    .right-column1 p{
        font-size: 1rem;
        text-align: justify;
    }
    .right-column1 h1{
        font-size: 1.4rem;
        text-align: justify;
    }
    .right-column1 input{
        padding: 10px 40px;
        margin-top: 30px;
        margin-left: 40px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column1 input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }

}
@media (max-width:700px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 500px;
        height: 3250px;
    }
    .imgnoti {
        width: 450px;
        height: 200px;
    }
    .imgnoti1 {      
        width: 400px;
        height: 200px;      
    }
    .right-column p{
        font-size: 1.3rem;
        text-align: justify;
    }
    .right-column input{
        position:absolute;
        margin: 0px 0px 0px 150px;
    }
    .infografia {
        border-radius: 1rem;
        overflow: hidden;
        width: 400px;
        height: 800px;
        padding: 10px 10px;
        margin: 10px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr ;
    }
    .social-bar{
        display: grid;
        align-items: center;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
    }
    /*NUEVA SECCION*/
    .left-column1{
        background: url(../../../img/FONDO\ DE\ PANTALLA.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
    }
    .card11{
        width: 500px;
        height: 700px;    
    }
    .card11{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .container_new1{
        display: grid;
        justify-content: center;
        max-width: 350PX;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 30px;
        
    }
    .right-column1{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .left-column1 h2{
        padding: .2rem;
        font-size: 1rem;
        border-radius: 20%;
        opacity: .9;
    }
    .right-column1 p{
        font-size: .9rem;
        text-align: justify;
    }
    .right-column1 h1{
        font-size: 1.2rem;
        text-align: justify;
    }
    .right-column1 input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column1 input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
}
@media (max-width:500px){
    .card1{
        display: grid;
        margin: 1.5rem auto;
        overflow: hidden;
        width: 440px;
        height: 2800px;
    }
    .right-column p{
        font-size: .9rem;
        text-align: justify;
    }
    .right-column h1{
        font-size: .9rem;
        text-align: justify;
    }
    
    .imgnoti {
        
        width: 350px;
        height: 200px;
        
    }
    .left-column2{
        width: 100%;
        height: 450px;
    }
    .left-column{
        
        width: 100%;
        height: 80px;
       
    }
    .left-column{
        width: 100%;
        height: 100px;
        color: #f85206;
        font-size: 1rem;
    }
    
    .left-column1{
        width: 100%;
        height: 100px;
        color: #f85206;
        font-size: 1.4rem;
    }
    .left-column2{
        width: 100%;
        height: 450px;
    }
    .right-column input{
        position:absolute;
        margin: 0px 0px 0px 100px;
    }
    .infografia {
        border-radius: 1rem;
        overflow: hidden;
        width: 400px;
        height: 700px;
        padding: 10px 10px;
        margin: 10px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr ;
    }
    .social-bar{
        display: grid;
        align-items: center;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
    }
    /*NEW*/
    .left-column1{
        background: url(../../../img/FONDO\ DE\ PANTALLA.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #ffffff;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    .left-column1 h2{
        font-size: 1rem;
    }
    .container_new1{
        display: grid;
        justify-content: center;
        max-width: 350PX;
        align-items: center;
        grid-template-columns: 1fr;
      
        margin-top: 30px;
        
    }
    .card11{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 400px;
        height: 700px;
    
    }
    .card11{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column1{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .left-column1 h2{
        padding: .2rem;
        font-size: 1rem;
        border-radius: 20%;
        opacity: .9;
    }
    .right-column1 p{
        font-size: .8rem;
        text-align: justify;
    }
    .right-column1 h1{
        font-size: 1.1rem;
        text-align: justify;
    }
    .right-column1 input{
        padding: 10px 40px;
        margin-top: 30px;
        margin-left: 10px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column1 input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }

}